@charset "UTF-8";
/**
 * By default is 3 columns
 */
.card {
  border-top: 12px solid #7AB73F;
  background: #F6F5F4;
  height: 100%; }
  .card > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%; }

.card__image img {
  width: 100%;
  display: block; }

.card__content {
  padding: 1.5rem 1.5rem 3rem;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }

h3.card__title {
  font-family: "Futura W01", sans-serif;
  font-weight: 700;
  letter-spacing: 0.02em;
  font-size: 0.9rem;
  margin: 0 0 .5rem; }
  @media (min-width: 37.5em) {
    h3.card__title {
      font-size: 0.9rem; } }

.card__link {
  margin-top: auto;
  padding: .25rem .5rem;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #7AB73F; }
  .card__link span {
    display: none; }
  .card__link::after {
    content: '➞';
    padding: .25rem .5rem;
    display: inline-block;
    font-size: 1.1em;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition: .25s transform ease-in-out;
    transition: .25s transform ease-in-out; }
  .card__link:hover::after, .card__link:focus::after {
    -webkit-transform: translateX(6%);
            transform: translateX(6%); }

a.card__link {
  text-decoration: none;
  color: #fff; }
